@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);
@import url(https://fonts.googleapis.com/css?family=Oswald:700);
.special-font,
h1,h2,h3,h4,h5,h6{font-family: 'Oswald', sans-serif;}

html,body{
  font-family: 'Open Sans Condensed', sans-serif;
  background-image:url(../images/bg.jpg);
  background-repeat:no-repeat;
  background-position:center center;
  background-attachment:fixed;
  background-size:cover;
  overflow-x:hidden;
}
.edish-container{
  position: fixed;
  top: 50%;
  left: 50%;
  text-align: center;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);
}
.edish-sitename{
  position:relative;
  overflow:hidden;
}
.edish-sitename h1{
  display: inline-block;
  color:DodgerBlue;
  margin-bottom:0;
  border-bottom:solid;
  text-shadow:1px 1px 0px #fff;
}

.edish-sitename p{}
.edish-sitename p span{font-family: 'Oswald', sans-serif;color:black;}
.edish-sitename p big{color:DodgerBlue; font-size: 200%; text-shadow:0px 1px 2px #fff;}

.edish-clock{}
.edish-footer{
  position:fixed;
  bottom:0;
  left:0;
  max-width:100%;
  width:100vw;
  display:block;
  background:#1a1a1a;
  color:white;
  border-top:solid 2px DodgerBlue;
}
.edish-left,
.edish-right{
  padding:1em;
}

.edish-left a,
.edish-right a{
  color:white;
  text-decoration:none;
  color:DodgerBlue;
}

.edish-left span,
.edish-right span{}

.edish-left{
  float:left;
}
.edish-right{
  float:right;
}

@media(max-width:980px){
	.edish-left,
	.edish-right{
		float:none;
		text-align:center;
		padding:0;
	}
}
